<bugID>1282136<Summary>how to measure add-ons/e10s experiment in Release</Summary><Description>BDS mentioned that crash stats were not in the telemetry spreadsheet - where are they?  can we get that info for e10s-addons experiments?</Description></bugID>